Verify Custom Domain
curl --request GET \
--url http://127.0.0.1:3333/v3/custom-domains/{name}/verify \
--header 'Authorization: Bearer <token>'import requests
url = "http://127.0.0.1:3333/v3/custom-domains/{name}/verify"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('http://127.0.0.1:3333/v3/custom-domains/{name}/verify', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"status": "Valid Configuration",
"domainJson": {
"name": "<string>",
"apexName": "<string>",
"projectId": "<string>",
"redirect": "<string>",
"redirectStatusCode": 123,
"gitBranch": "<string>",
"updatedAt": 123,
"createdAt": 123,
"verified": true,
"verification": [
{
"type": "<string>",
"domain": "<string>",
"value": "<string>",
"reason": "<string>"
}
]
}
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}Custom Domains
Verify Custom Domain
Verify custom domain.
GET
/
v3
/
custom-domains
/
{name}
/
verify
Verify Custom Domain
curl --request GET \
--url http://127.0.0.1:3333/v3/custom-domains/{name}/verify \
--header 'Authorization: Bearer <token>'import requests
url = "http://127.0.0.1:3333/v3/custom-domains/{name}/verify"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('http://127.0.0.1:3333/v3/custom-domains/{name}/verify', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"status": "Valid Configuration",
"domainJson": {
"name": "<string>",
"apexName": "<string>",
"projectId": "<string>",
"redirect": "<string>",
"redirectStatusCode": 123,
"gitBranch": "<string>",
"updatedAt": 123,
"createdAt": 123,
"verified": true,
"verification": [
{
"type": "<string>",
"domain": "<string>",
"value": "<string>",
"reason": "<string>"
}
]
}
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}Authorizations
bearerAuthapiKeyAuth
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.